package dev.dinauer.maven.maven.core.snapshot;

public class SnapshotFile
{
    private String date;
    private String time;
    private int buildNumber;
    private String classifier;

    public String getDate()
    {
        return date;
    }

    public SnapshotFile setDate(String date)
    {
        this.date = date;
        return this;
    }

    public String getTime()
    {
        return time;
    }

    public SnapshotFile setTime(String time)
    {
        this.time = time;
        return this;
    }

    public int getBuildNumber()
    {
        return buildNumber;
    }

    public SnapshotFile setBuildNumber(int buildNumber)
    {
        this.buildNumber = buildNumber;
        return this;
    }

    public String getClassifier()
    {
        return classifier;
    }

    public SnapshotFile setClassifier(String classifier)
    {
        this.classifier = classifier;
        return this;
    }
}
